.form-group .input-group {
    flex-direction: row;
}

.input-group input {
    width: 100% !important;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

#formMap {
    min-height: 225px; /*50vh*/
    width: 100%;
}

.img-ul-upload {
    background-color: var(--primary) !important;
    font-size: 1em !important;
}

.img-ul-button {
    text-transform: none !important;
}

.img-ul-clear {
    background-color: var(--secondary) !important;
    font-size: 1em !important;
}

.hidden {
    display: none !important;
}

.stage-select-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.step-radio-container {
    display: flex;
    align-items: flex-start;
    width: 100%;
    margin: 10px 0;
}

.step-radio-container input {
    min-width: 14px;
    margin-top: 5px;
}

.step-radio-container label {
    margin: 0 5px;
}

.photos-container {
    display:flex;
    flex-wrap: wrap;
}

.photos-container .photo-container {
    flex-basis:50%;
    padding:5px;
}
